br
.row.footer-block.item-center
  .col-sm-3.text-center
    p.footer-text-header Supported by
    a(href="https://ubports.com")
      img.footer-img(src="/img/UBports-Logo-Trans.png")
  .col-sm-3.block.text-center
    p.footer-text-header Donate
    a.footer-link(href="", data-toggle="modal" data-target="#bankModal") Donate by bank wire
    a.footer-link(href='https://liberapay.com/UBports/') Donate with Liberapay
    a.footer-link(href='https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=C86LHWK8M2XCC&source=url') Donate with PayPal
    a.footer-link(href="", data-toggle="modal" data-target="#bitcoinModal") Donate with Bitcoin
    a.footer-link(href='https://www.patreon.com/ubports') Become a Patron
  .col-sm-3.block.text-center
    p.footer-text-header Keep up-to-date
    a.footer-link(href='https://framapiaf.org/@ubports') Mastodon
    a.footer-link(href='https://twitter.com/ubports') Twitter
    a.footer-link(href='https://www.facebook.com/ubports/') Facebook
    a.footer-link(href='https://www.youtube.com/ubports') Youtube
  .col-sm-3.block.text-center
    p.footer-text-header Contact
    a.footer-link(href='https://forums.ubports.com') Forum
    a.footer-link(href='https://ubports.com/contact-us') Contact Form
    a.footer-link(href='https://t.me/ubports') @Telegram
    a.footer-link(href='https://ubports.com/apply-for-membership-form') Membership Application
.footer-block
  p.text-center
    | #[a(href="https://gitlab.com/ubports/infrastructure/devices.ubuntu-touch.io") Edit this page] or #[a(href="https://gitlab.com/ubports/infrastructure/devices.ubuntu-touch.io/issues") report a bug]
  p.text-center
    | This site is maintained by the #[a(href='https://ubports.com') UBports Foundation] and is not in any way endorsed by or affiliated with #[a(href='http://ubuntu.com/') Ubuntu]
    | or #[a(href='http://www.canonical.com/')] Canonical.
    br
    | #[a(href='http://ubuntu.com/') Ubuntu] and #[a(href='http://www.canonical.com/') Canonical] are registered trademarks of #[a(href='http://www.canonical.com/') Canonical Ltd.]
    br
    | #[a(href='https://ubports.com/privacy') Privacy Policy]
